<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing-Table</title>
    <link rel="stylesheet" href="../Pricing_Table_2/css/reset.css">
    <link rel="stylesheet" href="../Pricing_Table_2/css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>
<body>
<table>
    <tr>
        <th class="head">
            <div class="Choose-your">Choose your</div>
            <div class="pricing-plan">pricing plan</div>
        </th>
        <th class="head-name"><i class="fas fa-archive"></i><br/>Storage</th>
        <th class="head-name"><i class="fa fa-cloud-upload-alt"></i><br/>Bandwidth</th>
        <th class="head-name"><i class="fa fa-envelope"></i><br/>Email</th>
        <th class="head-name"><i class="fa fa-life-ring"></i><br/>support</th>
        <th class="head-name"><i class="fa fa-cube"></i><br/>products</th>
        <th class="head-name"><i class="fa fa-users"></i><br/>users</th>
    </tr>
    <tr class="data">
        <td class="standard">
            <div class="price-block">
                <p class="text">standard</p>
                <span class="cost">17</span>
                <sup>.99</sup>
                <span class="month">Per Month</span>
            </div>
            <button class="buy">buy now</button>
        </td>
        <td>500GB<br/>Storage</td>
        <td>limited<br/>bandwidth</td>
        <td>25<br/>emails</td>
        <td>24/7<br/>support</td>
        <td>20<br/>products</td>
        <td>1<br/>user</td>
    </tr>
    <tr class="data">
        <td class="ultimate">
            <div class="price-block">
                <p class="text">ultimate</p>
                <span class="cost">37</span>
                <sup>.99</sup>
                <span class="month">Per Month</span>
            </div>
            <button class="buy">buy now</button>
        </td>
        <td>1000GB<br/>Storage</td>
        <td>limited<br/>bandwidth</td>
        <td>45<br/>emails</td>
        <td>24/7<br/>support</td>
        <td>30<br/>products</td>
        <td>10<br/>user</td>
    </tr>
    <tr class="data">
    <td class="premium">
        <div class="price-block">
            <p class="text">premium</p>
            <span class="cost">97</span>
            <sup>.99</sup>
            <span class="month">Per Month</span>
        </div>
        <button class="buy">buy now</button>
    </td>
    <td>1000GB<br/>Storage</td>
    <td>limited<br/>bandwidth</td>
    <td>65<br/>emails</td>
    <td>24/7<br/>support</td>
    <td>60<br/>products</td>
    <td>15<br/>user</td>
    </tr>
</table>
</body>
</html>